Bug 968715 - old_value and new_value column length too short for distro tree activity
old_value and new_value column length too short for distro tree activity
Status: NEW
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.12
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: beaker-dev-list
: Triaged, UserExperience
: 1183144 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 20:23 EDT by Raymond Mancy
Modified: 2018-03-06 22:13 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2013-05-29 20:23:27 EDT
Description of problem:

It's impossible to get a meaningful view of distro tree activity
entries because the column is truncated to 60 chars.


Version-Release number of selected component (if applicable):

0.12

How reproducible:

Always

Steps to Reproduce:
1. Import a distro tree
2.
3.

Actual results:

The tree urls are not fully displayed in the activity log
as they are almost always longer than 60 chars

Expected results:

Be able to see the complete URL

Additional info:
Comment 2 Dan Callaghan 2014-07-08 22:07:17 EDT
The other case where this is a problem is power script failure messages. Those are also typically multiple lines which is not handled by the current UI.
Comment 4 Dan Callaghan 2015-01-18 19:37:39 EST
*** Bug 1183144 has been marked as a duplicate of this bug. ***
Comment 5 Dan Callaghan 2016-09-04 21:32:12 EDT
For the power commands specifically, this will be fixed by just divorcing the command_queue table from the activity tables entirely: bug 1318524. Therefore this issue with the length of old_value and new_value no longer applies there.

Converting the bug back to just being about distro tree activity, which still suffers this problem.

Note You need to log in before you can comment on or make changes to this bug.